/* cyrillic-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans'), local('PTSans-Regular');
	src: url('pt_sans-web-regular.eot');
	src: url('pt_sans-web-regular.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-regular.woff2') format('woff2'),
		 url('pt_sans-web-regular.woff') format('woff'),
		 url('pt_sans-web-regular.svg#pt_sans-web-regular') format('svg');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans'), local('PTSans-Regular');
	src: url('pt_sans-web-regular.eot');
	src: url('pt_sans-web-regular.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-regular2.woff2') format('woff2'),
		 url('pt_sans-web-regular.woff') format('woff'),
		 url('pt_sans-web-regular.svg#pt_sans-web-regular') format('svg');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans'), local('PTSans-Regular');
	src: url('pt_sans-web-regular.eot');
	src: url('pt_sans-web-regular.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-regular3.woff2') format('woff2'),
		 url('pt_sans-web-regular.woff') format('woff'),
		 url('pt_sans-web-regular.svg#pt_sans-web-regular') format('svg');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans'), local('PTSans-Regular');
	src: url('pt_sans-web-regular.eot');
	src: url('pt_sans-web-regular.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-regular4.woff2') format('woff2'),
		 url('pt_sans-web-regular.woff') format('woff'),
		 url('pt_sans-web-regular.svg#pt_sans-web-regular') format('svg');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Bold'), local('PTSans-Bold');
	src: url('pt_sans-web-bold.eot');
	src: url('pt_sans-web-bold.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bold.woff2') format('woff2'),
		 url('pt_sans-web-bold.woff') format('woff'),
		 url('pt_sans-web-bold.svg#pt_sans-web-bold') format('svg');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Bold'), local('PTSans-Bold');
	src: url('pt_sans-web-bold.eot');
	src: url('pt_sans-web-bold.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bold2.woff2') format('woff2'),
		 url('pt_sans-web-bold.woff') format('woff'),
		 url('pt_sans-web-bold.svg#pt_sans-web-bold') format('svg');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Bold'), local('PTSans-Bold');
	src: url('pt_sans-web-bold.eot');
	src: url('pt_sans-web-bold.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bold3.woff2') format('woff2'),
		 url('pt_sans-web-bold.woff') format('woff'),
		 url('pt_sans-web-bold.svg#pt_sans-web-bold') format('svg');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Bold'), local('PTSans-Bold');
	src: url('pt_sans-web-bold.eot');
	src: url('pt_sans-web-bold.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bold4.woff2') format('woff2'),
		 url('pt_sans-web-bold.woff') format('woff'),
		 url('pt_sans-web-bold.svg#pt_sans-web-bold') format('svg');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: local('PT Sans Italic'), local('PTSans-Italic');
	src: url('pt_sans-web-italic.eot');
	src: url('pt_sans-web-italic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-italic.woff2') format('woff2'),
		 url('pt_sans-web-italic.woff') format('woff'),
		 url('pt_sans-web-italic.svg#pt_sans-web-italic') format('svg');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: local('PT Sans Italic'), local('PTSans-Italic');
	src: url('pt_sans-web-italic.eot');
	src: url('pt_sans-web-italic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-italic2.woff2') format('woff2'),
		 url('pt_sans-web-italic.woff') format('woff'),
		 url('pt_sans-web-italic.svg#pt_sans-web-italic') format('svg');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: local('PT Sans Italic'), local('PTSans-Italic');
	src: url('pt_sans-web-italic.eot');
	src: url('pt_sans-web-italic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-italic3.woff2') format('woff2'),
		 url('pt_sans-web-italic.woff') format('woff'),
		 url('pt_sans-web-italic.svg#pt_sans-web-italic') format('svg');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: local('PT Sans Italic'), local('PTSans-Italic');
	src: url('pt_sans-web-italic.eot');
	src: url('pt_sans-web-italic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-italic4.woff2') format('woff2'),
		 url('pt_sans-web-italic.woff') format('woff'),
		 url('pt_sans-web-italic.svg#pt_sans-web-italic') format('svg');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic');
	src: url('pt_sans-web-bolditalic.eot');
	src: url('pt_sans-web-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bolditalic.woff2') format('woff2'),
		 url('pt_sans-web-bolditalic.woff') format('woff'),
		 url('pt_sans-web-bolditalic.svg#pt_sans-web-bolditalic') format('svg');
	unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic');
	src: url('pt_sans-web-bolditalic.eot');
	src: url('pt_sans-web-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bolditalic2.woff2') format('woff2'),
		 url('pt_sans-web-bolditalic.woff') format('woff'),
		 url('pt_sans-web-bolditalic.svg#pt_sans-web-bolditalic') format('svg');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic');
	src: url('pt_sans-web-bolditalic.eot');
	src: url('pt_sans-web-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bolditalic3.woff2') format('woff2'),
		 url('pt_sans-web-bolditalic.woff') format('woff'),
		 url('pt_sans-web-bolditalic.svg#pt_sans-web-bolditalic') format('svg');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic');
	src: url('pt_sans-web-bolditalic.eot');
	src: url('pt_sans-web-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('pt_sans-web-bolditalic4.woff2') format('woff2'),
		 url('pt_sans-web-bolditalic.woff') format('woff'),
		 url('pt_sans-web-bolditalic.svg#pt_sans-web-bolditalic') format('svg');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
